import { RawListElementClass } from '../class-interface/multi-select';

export class FacesResource {
    public Data: RawListElementClass = new RawListElementClass([
        'cara01.png',
        'cara02.png',
        'cara03.png',
        'cara04.png',
        'cara05.png',
        'cara06.png',
        'cara07.png',
        'cara08.png',
        'cara09.png',
        'cara10.png',
        'cara11.png',
        'cara12.png',
        'cara13.png',
        'cara14.png',
        'cara15.png',
        'cara16.png',
        'cara17.png',
        'cara18.png',
        'cara19.png',
        'cara20.png',
        'cara21.png',
        'cara22.png',
        'cara23.png',
        'cara24.png',
        'cara25.png',
        'cara26.png',
        'cara27.png',
        'cara28.png',
        'cara29.png',
        'cara30.png',
        'cara31.png',
        'cara32.png',
        'cara33.png',
        'cara34.png',
        'cara35.png',
        'cara36.png',
        'cara37.png',
        'cara38.png',
        'cara39.png',
        'cara40.png',
        'cara41.png',
        'cara42.png',
        'cara43.png',
        'cara44.png',
        'cara45.png',
        'cara46.png',
        'cara47.png',
        'cara48.png',
        'cara49.png',
        'cara50.png',
        'cara51.png',
        'cara52.png',
    ], '/assets/wgm_resources/faces/');
}
